// Arquivo de exemplo: ReadLine1.cs
// Para compilar utilize: csc ReadLine1.cs
using System;
using System.IO;
using System.Text;

class ReadLine1 {
	public static void Main() {
		string arquivo=@"C:\Livro\Capitulo25\MeuArquivo.txt";
		if (File.Exists(arquivo)) {
			using (StreamReader sr = new StreamReader(arquivo,Encoding.GetEncoding("ISO-8859-1")))
			{
				while (sr.Peek()!=-1) 	{
					Console.WriteLine(sr.ReadLine());					
				}
				Console.Read();
			}
		}
	}
}
